@charset "UTF-8";
body.home  {
	background: #F7F7F7 url(images/home-bk.gif) repeat-x;
}
body  {
	font: 11px Arial, Verdana, Helvetica, sans-serif;
	background: #F7F7F7 url(images/background.gif) repeat-x;
	margin: 0; 
	padding: 0;
	text-align: center;
	color: #333;
}
h1{
	font-size: 16px;
	font-family: garamond, "Times New Roman", Times, serif;
	padding: 15px 0px 0px 0px;
	margin: 0px 0px -5px 0px;
	color: #A31A26;
}
h2{
	font-family: garamond, "Times New Roman", Times, serif;
	font-size: 18px;
	padding: 0px 5px 5px 0px;
	border-bottom: 2px solid #BF0620;
	width: 400px;
	color:#333;
	line-height: 120%;
}
h2.home{
	font-family: garamond, "Times New Roman", Times, serif;
	font-size: 18px;
	padding: 0px 5px 5px 0px;
	border-bottom: 2px solid #BF0620;
	width: 310px;
	color:#333;
	line-height: 120%;
}
h3{
	font-family: garamond, "Times New Roman", Times, serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #333333;
}
h4{
	font-family: garamond, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #A31A26;
	font-weight:bold;
}
h5{
	font-family: garamond, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #A31A26;
	font-weight:normal;
	line-height: 140%;
	margin: 10px 0px;
}
a{
	color: #A31A26;
}
p.articleinfo, p.iteminfo{
	font-style: italic;
}
#wrapper{
	background:url(images/maincontent_bk.gif) center top repeat-y;
	margin: 0px auto 0px auto; 
	overflow: hidden;
}
body.home #wrapper{
	background:url(images/homecontent_bk.gif) center top repeat-y;
}
#container { 
	width: 960px;  
	margin: 0px auto;
	text-align: left;
} 
body.home #headerwrapper { 
	background-position: top center; 
	background-repeat: no-repeat; 
	}
body.home #header { 
	background: none; 
	padding: 0px;  
	height: 439px;
	width:1000px;
	margin: 0 auto;
	position: relative;
}
body.home #bannerwrapper { 
	background: url(images/stripes.gif); 
	height: 300px;
	} 
#banner{
	width: 960px;
	margin: 0px auto;
	padding: 30px 20px;
	background: url(images/banner.png) no-repeat center top;
	overflow: hidden;
}
#header { 
	background: url(images/banner.jpg) no-repeat top center; 
	padding: 0px;  
	height: 310px;
	width:1000px;
	margin: 0 auto;
	position: relative;
} 
#header h1{
	margin: 0; 
	float: left;
	padding: 0;
}
#header h1 a{
	margin: 0; 
	padding: 90px 0 0 0;
	overflow: hidden;
	height: 0;
	background: url(images/logo.png) no-repeat;
	width: 472px;
	float: left;
	border: none;
}

body.home #nav {
	bottom: 10px;
}


#breadcrumb{
	position:absolute;
	bottom: 0;
	left: 25px;
	width: 935px;
	padding: 10px 0px;
	color: #fff;
	font-size: 10px;
	text-align: left;
}
#breadcrumb a{
	color: #fff;
}
#topwrapper{
	background: url(images/wrapper_bktop.gif) top no-repeat;
	padding-top: 19px;}
#advertising img{
	border: none;
	}
#fpss{
	width: 715px;
	padding: 5px;
	height: 205px;
	float: left;
	margin-top: 3px;
	overflow: hidden;
}
#sidebar1 {
	float: right;
	width: 200px; 
	padding: 10px;
	line-height: 150%; 
}
#sidebar1 h3{
color: #BF0620}
#sidebar1 form{
	background:#eaeaea;
	padding: 10px;
	overflow: hidden;
}
#sidebar1 form input,#sidebar1 form select{
	margin: 0px 0px 10px 0px;
	border: 1px solid #CCCCCC;
	padding: 5px;
	width: 170px;
	color: #999999;
}
#sidebar1 form input.button{
	width: 85px;
	background:  url(images/sumbit_top.gif) no-repeat;
	border: none;
	color: #FFFFFF;
	text-transform:uppercase;
	padding: 15px 0px;
	margin-bottom: 0px;
}
#news{
padding: 0px 5px;
}
#news p
{padding: 0px 5px;}
#sidebar1 h4{
	font-family: garamond, "Times New Roman", Times, serif;
	font-size: 14px;
	padding: 0px 5px 5px 0px;
	border-bottom: 2px solid #BF0620;
	width: auto;
	color:#333;
	text-transform: uppercase;
}
#sidebar1 h4 img{
float: right;
margin: -3px 0px 0px 0px;
border: none;}
#homesidebar {
	float: right;
	width: 190px; 
	padding: 84px 43px 0px 0px; 
	margin-right: 5px;
	line-height: 150%; 
}
#homesidebar form{
	overflow: hidden;
}
#homesidebar form input,#homesidebar form select{
	margin: 0px 0px 10px 0px;
	border: 1px solid #CCCCCC;
	padding: 5px;
	width: 177px;
	color: #999999;
}
#homesidebar form input.button{
	width: 85px;
	float: right;
	background:  url(images/sumbit_top.gif) no-repeat;
	border: none;
	color: #FFFFFF;
	text-transform:uppercase;
	padding: 15px 0px;
}
#calendar {
	float: right;
	width: 208px; 
	line-height: 150%;
	background: #fff;
	height: 210px; 
	margin-top: 8px;
	margin-right: 5px;
}
#mainContent { 
	padding: 40px 20px 20px 20px; 
	line-height: 150%; 
	background:url(images/maincontent_bktop.gif) top left repeat-x;
	overflow: hidden;
	float:left;
	margin:0;
	width:688px;
} 
#home-left{
	float: left;
	width: 325px;
}
#home-right{
	float: right;
	width: 320px;
}
body.home #footer{
	background:url(images/homecontent_bkbottom.gif) top center no-repeat;
}
#footer { 
	height: 150px; 
	width: 960px;
	margin: 0px auto;
	background:url(images/maincontent_bkbottom.gif) top center no-repeat;
	padding: 30px 0px 0px 0px;
} 
#footer p {
	margin: 0; 
	padding:3px 0;
	float: right;
	text-align:right;
	color:#A31B26;
	line-height: 180%;
	font-weight: bold; 
}

#footer #social p {
	clear: right;
	width: 460px;
}

#footer img{
	float: left;
	padding: 40px 0px 0px 0px;
}
#social{
	width: 450px;
	float: right;
}
#social img{
	float: right;
	padding: 0;
	border: none;
}
#social a.img{
	border: none;
	}
.contactright{
	width: 215px;
	float: right;}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#mainContent div#eventlist {
overflow: hidden;
padding: 0px;
  /* beez */
}

div#eventlist .clear
{ border: 0; clear: both; float: none; height: 1px; line-height: 1px; }

div#eventlist .floattext:after /* ie fix in coditional comments (html source) */
{content: "."; display: block; height: 0; clear: both; visibility: hidden;}

div#eventlist .floattext
{ display:block; /* safari */ }


/**
 * @section buttons
 *
 * print, pdf, ...
 */
div#eventlist .buttons
{ float: right; }

div#eventlist .buttons img
{ border: none; }

div#eventlist .buttons a{ 
	padding: 0 0 0 5px; 
	height: 16px; 
	line-height: 16px; 
}
div#eventlist .cat-desc {
	margin:0;
	padding:10px 10px 20px;
}

/**
 * @section headlines
 *
 */
#mainContent div#eventlist h2 {
	border-bottom:2px solid #BF0620;
	color:#333333;
	font-family:garamond,"Times New Roman",Times,serif;
	font-size:18px;
	padding:0 5px 5px 0;
	width:400px;
	text-transform: none;
	margin-bottom: 10px;
}
#mainContent div#eventlist h3 {
	width:300px;
	float: left;
	margin: 10px 0 10px 10px;}

#mainContent div#eventlist h2 img {
border: none;
}
h3.eventlist{
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
margin:0 10px 0 0;
text-transform:none;
}

/**
 * @section definitionlist
 *
 * Event Details
 */
 #mainContent div#eventlist div#event_info {
margin: 0 0 0 10px;
width: 400px;
float: left;
}
#mainContent div#eventlist dl {
margin: 0px;
width: 400px;
float: left;
}

#mainContent div#eventlist dt { /* definition term */
	border-top:1px solid #EAEAEA;
	border-bottom: none;
	clear:left;
	color:#666666;
	float:left;
	font-weight:bold;
	margin:0;
	padding:5px;
	text-align:left;
	width:30%;
}

#mainContent div#eventlist dd { /* definition description */
	border-top:1px solid #EAEAEA;
	float:left;
	margin:0 0 0 1px;
	padding:5px 0px;
	width:65%;
	display: block;
	background: transparent;
}

* html .floattext dd /* ie6 fix against the 3px jog bug */
{ height: 1%; }

#mainContent div#eventlist div.description {
	float:left;
	margin: 0;
	padding: 10px 5px 5px 5px;
	width: 400px;
	border-top:1px solid #EAEAEA;
}

#mainContent div#eventlist div.no_space,
#mainContent div#eventlist .no_space {
	margin: 0; padding: 0;
	}

#mainContent div#eventlist .copyright {
display: none;
}


/**
 * @section images
 *
 * flyer, locations, maps, ...
 */
#mainContent div#eventlist .modal,
#mainContent div#eventlist .map {
	float:left;
	margin:0;
	position: relative;
}

#mainContent div#eventlist a.modal img,
#mainContent div#eventlist img.modal,
#mainContent div#eventlist .catimg img {
	background:#ffffff;
	float:left;
	padding:0px;
	margin-right: 10px;
	border: 10px solid #f7f7f7;
}
#mainContent div#eventlist .map{
	background:none;
	float:left;
	padding:0px;
	border: none;
}
#mainContent div#eventlist .map img{
	background: none;
	float:left;
	padding:0 0px 10px 0px;
	border: none;
}
#mainContent div#eventlist #map{
	width: 100%;
	float: left;
}
/**
 * @section registered user list
 *
 */
 
#mainContent div#eventlist div.register {
	margin: 5px 0; padding: 0 5px;
}

#mainContent div#eventlist ul.user {
	margin:5px; padding:0;
	list-style:none;
	font-size:0.9em;
}

#mainContent div#eventlist ul.user li {
	float:left;
	margin:5px;
	list-style:none;
}
#mainContent div#eventlist ul.user li img {
	border: #ddd 1px solid;
	padding:3px;
}

#mainContent div#eventlist ul.user li span.username {
	display:block;
	text-align:center; font-weight:bold;
}

/**
 * @section pagination
 *
 */
div#eventlist .pageslinks,
div#eventlist .pagescounter {
	text-align: center;
}

/**
 * @section Categoryview
 *
 */
#mainContent div#eventlist .catimg {
	margin: 0 10px 10px 0;
	float: left;
	position: relative;
}

div#eventlist .catimg p {
	font-size: 10px; line-height: 180%;
	margin: 0 0 0.5em 0;
}

#mainContent div#eventlist .catdescription {
	margin: 0 0 20px 0;
	padding: 10px;
}
.pages-links, .reviews .pages-links {
	background:url("/templates/SIDN-main/images/stripes.gif") repeat scroll 0 0 transparent;
	clear:both;
	color:#FFFFFF;
	margin-bottom:20px;
	overflow:hidden;
	padding:5px 10px;
	position:relative;
	text-align:left;
}
/**
 * @section Eventlist Table
 *
 */
#mainContent div#eventlist table.eventtable
{ 
	margin: 1em 1px; 
	width: 99%; 
	font-size: 1em; 
	border-collapse: collapse; 
	border: 1px solid #E5E5E5;
	float: left; 
}

div#eventlist table.eventtable th { 
	background-color: #EFEFEF; 
	color: #000; 
	font-weight: bold; 
	padding: 0.4em; 
	text-align: left; 
	border-bottom: 1px solid #e5e5e5; border-right: 1px solid #E5E5E5;  
}

div#eventlist table.eventtable th img
{ margin: 0 0 5px 5px; vertical-align: middle; border: none; }

div#eventlist table.eventtable td
{ padding: 0.4em; border-bottom: 1px solid #e5e5e5; border-right: 1px solid #E5E5E5; vertical-align: top; }

div#eventlist table.eventtable tr.sectiontableentry2 td
{ background: #F4F4F4; }

div#eventlist table.eventtable tr:hover td
{ background: #F8F8F8 }


/**
 * @section Eventlist Table Filter Form
 *
 */
div#eventlist #el_filter {
margin: 1em 0 0.5em 0; padding: 0.5em;
border: solid 1px #ddd;
}

div#eventlist .el_fleft {
float: left;
}

div#eventlist .el_fright {
float: right;
}


/**
 * @section Editevent Form
 *
 */

div.el_editevent form fieldset,
div.el_editvenue form fieldset {
margin: 0 0 1em 0;
padding: 1em;
border: 1px solid #ddd;
}

    div.el_editevent form legend,
    div.el_editvenue form legend {
    padding: 0.3em;
    font-weight: bold;
    }

    div.el_editevent form label,
    div.el_editvenue form label {
    width: 9em;
    margin: 0; padding: 0;
    float: left; display: block;
    vertical-align: top;
    }

    div.el_editevent form input, /* event */
    div.el_editevent form button,
    div.el_editevent form select,
    div.el_editevent form textarea,
    
    div.el_editvenue form input, /* venue */
    div.el_editvenue form button,
    div.el_editvenue form select,
    div.el_editvenue form textarea {
    margin: 0 0 0.5em 0; padding: 0.2em;
    border: 1px solid #ddd;
    cursor: pointer;
    background-color: #fff;
    }

    div.el_editevent form input#a_name {
    float: left;
    }

    div.el_editevent form img,
    div.el_editvenue form img {
    border: 0;
    margin: 0 0 0 5px;
    vertical-align: baseline;
    cursor: pointer;
    }

/** venue select buttons */
div.el_editevent div.el_buttons {
float: left;  width: 45%;
}

    div.el_editevent div.el_buttons button {
    float: right;
    margin: 0 0 0 5px;
    }

    div.el_editevent div.el_buttons a.el_venue_select,
    div.el_editevent div.el_buttons a.el_venue_select:hover,
    div.el_editevent div.el_buttons a.el_venue_select:active,
    div.el_editevent div.el_buttons a.el_venue_select:focus {
    background: #fff url(../images/venue_select_btn_left.png) 0 0 no-repeat;
    background-color: #fff;
    margin: 0 5px 0 5px; padding: 0 0 0 28px;
    font-size: 0.9em; line-height: 22px;
    float: right;
    color: #000;
    }

    div.el_editevent div.el_buttons a.el_venue_select span,
    div.el_editevent div.el_buttons a.el_venue_select:hover span,
    div.el_editevent div.el_buttons a.el_venue_select:active span,
    div.el_editevent div.el_buttons a.el_venue_select:focus span {
    background: transparent url(../images/venue_select_btn_right.png) 100% 0 no-repeat;
    background-color: transparent;
    display: block;
    height: 1%; width: auto;
    padding: 0 6px 0 0;
    color: #000;
    }


/** save buttons */
div.el_save_buttons {
margin: 0 0 1em 0;
float: right;
}

    div.el_save_buttons button {
    font-size: 1.5em;
    cursor: pointer;
    }

/** recurrence */
div.el_editevent form label#recurrence_output {
width: auto; float: none;
margin: 5px 0;
}

/** registration */
div.el_editevent form div.el_unregister,
div.el_editevent form div.el_register {
width: 35%; float: left;
margin: 0 1em 0 0;
}


div.el_box_left,
div.el_box_right {
width: 45%;
float: left;
}

div.el_box_right {
	float: right;
}
#subcats, #relcats {
	border-bottom:1px solid #EEEEEE;
	margin:10px 0;
	overflow:hidden;
	padding:0 10px;
}
#subcats .title {
	color:#333333;
	font-weight:bold;
}
#subcats ul, #relcats ul {
	float:left;
	list-style-type:none;
	margin:0;
	padding:0 10px 10px 0;
	width:100%;
}
#subcats li {
	background-image:none;
	float:left;
	margin-top:10px;
	padding:0;
	width:20%;
}
#subcats a, #relcats a {
	font-weight:normal;
	text-decoration:none;
}
.listing-summary  {
	border-bottom:1px solid #EAEAEA;
	float:left;
	margin:20px 0 0;
	padding-bottom:10px;
	width:100%;
}
ul.pagination{
	float: right;
	list-style: none;
	padding: 0px;
	margin: 0px;
}
ul.pagination li{
	display: inline;
	padding: 0px 5px 0px 0px;
}
ul.pagination a{
}
.pages-links ul.pagination a{
	color: #fff;
}
p.counter{
	width: 30%;
	float: left;}
.event-search{
	margin-top: 10px;
	}
.event-search img{
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
.event-search p{
	line-height: 115%;
	text-align: left;
	margin: 0px;
}
.event-search a{
	text-decoration: none;
}
.event-search a:hover{
	text-decoration: underline;}
	/*---- Front Page editing ---*/
form#login div {
	margin-top: 10px;
}
form#login .remember {
	margin-top: 20px;
}
form#login label {
	font-size: 14px;
	font-weight: bold;
	width: 100px;
	float: left;
	
}
form#login p {
	clear: left;
}

/* editor */
#article-editor-outer  {
	left: 50%;
	margin: 0 0 0 -480px;
	padding: 0;
	position: absolute;
	top: 0;
	width: 800px;
	z-index: 99999;
}
#article-editor {
	background: none repeat scroll 0 0 white;
	border-color: #333;
	border-style: solid;
	border-width: 40px 60px;
	margin: 0 auto;
	padding: 20px;
	width: 800px;
}

.contentpaneopen_edit{
        float: left;
}
 
.contentpaneopen_edit img
{ border:0
}
 
form.editor legend {
font-size:1.2em;
font-weight:bold;
padding:2px;
}
 
form.editor fieldset {
border:solid 1px #ccc;
padding:20px;
margin:10px 0;
}
 
form.editor .publishing label {
float:left;
width:14em;
font-weight:bold;
}
 
form.editor .publishing div {
margin:5px 0;
}
 
form.editor .publishing .radio label {
float:none;
width:14em;
}
 
form.editor .publishing .radio label span {
float:left;
width:14em;
}
 
form.editor fieldset.metadata label {
float:none !important;
display:block;
font-weight:bold;
}
/* Tooltips */
.tool-tip {
        float: left;
        background: #ffc;
        border: 1px solid #D4D5AA;
        padding: 5px;
        max-width: 200px;
        text-align:left;
}
 
.tool-title {
        padding: 0;
        margin: 0;
        font-size: 100%;
        font-weight: bold;
        margin-top: -15px;
        padding-top: 15px;
        padding-bottom: 5px;
        background: url(../../system/images/selector-arrow.png) no-repeat;
}
 
.tool-text {
        font-size: 100%;
        margin: 0;
}
/* -- buttons */
#editor-xtd-buttons {
	padding: 5px;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
	float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
	display: block;
	height: 22px;
	float: left;
	line-height: 22px;
	font-size: 11px;
	color: #666;
	cursor: pointer;
}

.button2-left span,
.button2-right span {
	cursor: default;
	color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
	padding: 0 6px;
}

.page span {
	color: #000;
	font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover {
	text-decoration: none;
	color: #0B55C4;
}

.button2-left a,
.button2-left span {
	padding: 0 24px 0 6px;
}

.button2-right a,
.button2-right span {
	padding: 0 6px 0 24px;
}

.button2-left {
	background: url(/templates/sidn-main/images_general/j_button2_left.png) no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-right {
	background: url(/templates/sidn-main/images_general/j_button2_right.png) 100% 0 no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-left .image {
	background: url(/templates/sidn-main/images_general/j_button2_image.png) 100% 0 no-repeat;
}

.button2-left .readmore {
	background: url(/templates/sidn-main/images_general/j_button2_readmore.png) 100% 0 no-repeat;
}

.button2-left .pagebreak {
	background: url(/templates/sidn-main/images_general/j_button2_pagebreak.png) 100% 0 no-repeat;
}

/* Tooltips */
div.tooltip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

div.tooltip h4 {
	padding: 0;
	margin: 0;
	font-size: 95%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(/templates/sidn-main/images_general/selector-arrow.png) no-repeat;
}

div.tooltip p {
	font-size: 90%;
	margin: 0;
}


/* System Messages */
#system-message
{
margin:10px 0 20px 0;
padding: 0 !important;
border:solid 0px;
}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0;  font-weight: bold; text-indent: 0px;background:#635955;padding:0 }
#system-message dd ul { color: #FFF; margin: 0 0 10px 0; list-style: none; padding: 0px; border-top: 3px solid #3D322C; border-bottom: 3px solid #3D322C;}
#system-message li { list-style-image: none; padding: 5px 15px 5px 15px; }

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { background: #635955}

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: #FFF; background: #635955 ; border-top: 3px solid #FF0000; border-bottom: 3px solid #FF0000;margin:0}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: #FFF; background: #635955; border-top: 3px solid #3D322C; border-bottom: 3px solid #3D322C;}
